ManagementConstants (Apache CXF JavaDoc 4.2.1 API)
Description: declaration: package: org.apache.cxf.management, class: ManagementConstants

Package org.apache.cxf.management

# Class ManagementConstants

java.lang.Object
org.apache.cxf.management.ManagementConstants

public final class ManagementConstants extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `BUS_ID_PROP`
  `static final String`
  `DEFAULT_DOMAIN_NAME`
  `static final String`
  `DESCRIPTION_PROP`
  `static final String`
  `INSTANCE_ID_PROP`
  `static final String`
  `NAME_PROP`
  `static final String`
  `OPERATION_NAME_PROP`
  `static final String`
  `PORT_NAME_PROP`
  `static final String`
  `SERVICE_NAME_PROP`
  `static final String`
  `TYPE_PROP`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### DEFAULT_DOMAIN_NAME

    public static final String DEFAULT_DOMAIN_NAME
    See Also:
      - Constant Field Values

  - ### BUS_ID_PROP

    public static final String BUS_ID_PROP
    See Also:
      - Constant Field Values

  - ### NAME_PROP

    public static final String NAME_PROP
    See Also:
      - Constant Field Values

  - ### TYPE_PROP

    public static final String TYPE_PROP
    See Also:
      - Constant Field Values

  - ### DESCRIPTION_PROP

    public static final String DESCRIPTION_PROP
    See Also:
      - Constant Field Values

  - ### SERVICE_NAME_PROP

    public static final String SERVICE_NAME_PROP
    See Also:
      - Constant Field Values

  - ### OPERATION_NAME_PROP

    public static final String OPERATION_NAME_PROP
    See Also:
      - Constant Field Values

  - ### PORT_NAME_PROP

    public static final String PORT_NAME_PROP
    See Also:
      - Constant Field Values

  - ### INSTANCE_ID_PROP

    public static final String INSTANCE_ID_PROP
    See Also:
      - Constant Field Values